Subject: Re: examples of auction processes that worked
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 03:33:00 -0700 (PDT)

Steve,
I'm not sure this is on point, but perhaps some parallels can be drawn.  In 
between working at the PUCO, Kerry worked at NRRI.  He  has a call in to them 
on this issue and will respond to you directly since I will be travelling 
this afternoon.  
Janine
---------------------- Forwarded by Janine Migden/DUB/EES on 10/02/2000 09:16 
AM ---------------------------

Roy Boston
10/02/2000 09:10 AM
To: Janine Migden/DUB/EES@EES
cc: Kerry Stroup/DUB/EES@EES 
Subject: Re: examples of auction processes that worked  

Janine -- I do not have a good example of this for electricity but in the gas 
industry the manner in which FERC allowed existing LDC customers of 
interstate pipelines to retain the capacity they needed while permitting 
unneeded capacity to be bid out may be helpful.  Several parallels are 
manifest between the two industries: 1) they are both wholesale markets ; 2) 
cpacity contracts can be long-dated (exceed 10 years in some instances); 3) 
LDCs were able to retain capacity on a evergreen basis; 4)temporarily unused 
capacity became released in to the secondary market and was available for 
recall upon terms imposed by the releasing entity; and 5) this mechanism 
amounted to an auction with a "max rate" ceiling but resulted in reliable 
wholesale servioce to those who needed it the most.  We may not want to use 
this example because it did not represent a true dutch auction scenario that 
would permit us to maximize the benefit of long-dated contracts.  However, 
the gas industry may provide some example of how bidding can effectively 
reallocate scarce resources over numerous competing interests and result in a 
reliable system that provides wholesale capacity growth.

Janine Migden
09/29/2000 03:57 PM
To: Kerry Stroup/DUB/EES@EES, Roy Boston/HOU/EES@EES
cc:  
Subject: examples of auction processes that worked

Any ideas?  the only thing that strikes me is when some regulators proposed 
competitive bidding of wholesale power as a precursor to retail access. 
---------------------- Forwarded by Janine Migden/DUB/EES on 09/29/2000 03:54 
PM ---------------------------
From: Steven J Kean@ENRON on 09/29/2000 03:47 PM
Sent by: Steven J Kean@ENRON
To: Mark Schroeder/LON/ECT@ECT, Tom Briggs/NA/Enron@Enron, Robert 
Hemstock/CAL/ECT@ECT, Peter Styles/LON/ECT@ECT, Daniel 
Allegretti/HOU/EES@EES, Steve Montovano/DUB/EES@EES, Janine 
Migden/DUB/EES@EES, Aleck Dadson/TOR/ECT@ECT, Paul Dawson/Govt. 
Affairs/LON/ECT@ECT
cc:  
Subject: examples of auction processes that worked

Jeff Skilling proposed a solution to Gov Davis to solve the supply and 
pricing problems in the California market.  In summary, the proposal would 
have a neutral party conduct an auction wherein the utilities would seek bids 
for 5-10 year packages of power from suppliers.  The gov asked if anyone had 
successfully conducted such an auction in the industry already.

I need your help to identify and describe any such examples (European or 
North American) by mid day Monday. Jeff and I will have a follow up call with 
the governor on Monday.

Thanks